<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2204</Title>
  <Series>2000 AD</Series>
  <Number>2204</Number>
  <Summary>Cover: D'Israeli

Judge Dredd - They Shoot Talking Horses, Don't They? (Part 1) (Rob Williams - Dan Cornwell)
Stickleback - New Jerusalem (Part Five) (Ian Edginton - D'Israeli)
Skip Tracer - Hyperballad (Part Five) (James Peaty - Paul Marshall)
Fiends of the Eastern Front - Constanta (Part 4) (Ian Edginton - Tiernen Trevallion)
Hook Jaw (Five) (Alec Worley - Leigh Gallagher)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:22:04.  [Issue ID 812570]</Notes>
  <Year>2020</Year>
  <Month>10</Month>
  <Day>21</Day>
  <Writer>Alec Worley, Ian Edginton, James Peaty, Rob Williams</Writer>
  <Penciller>D'Israeli, Dan Cornwell, Leigh Gallagher, Paul Marshall, Tiernen Trevallion</Penciller>
  <Inker>D'Israeli, Dan Cornwell, Leigh Gallagher, Paul Marshall, Tiernen Trevallion</Inker>
  <Colorist>Dylan Teague, Jim Boswell</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>D'Israeli</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2204-prog-2204/4000-812570/</Web>
  <PageCount>32</PageCount>
  <Characters>Black Bob, Hook Jaw, Judge Anderson, Judge Dredd, Miss Scarlet, Skip Tracer, Stickleback, Valentine Bey</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Pages />
</ComicInfo>